{% set CodiceModulo =  "Opere_str_finelavori" %}{% extends "base.html" %}
{% block meta %}<meta campi_firma="Referente5_CodiceFiscale"
campi_firma_label="il direttore dei lavori"
classi_modulo="Edilizia"
codice_modulo="{{ CodiceModulo }}"
descrizione="Comunicazione di fine lavori per opere in zona sismica"
destinatario_amministrazione=""
destinatario_ufficio="U0058"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}
  Comunicazione di fine lavori per opere in zona sismica
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Referente5_Cognome.value().toUpperCase() + ' - deposito fine lavori per opere in zona sismica '
  + (#Parametri_DestinazioneDuso.check_value(['residenziale']) ? '(edilizia residenziale)' : '(edilizia produttiva)')" id="Oggetto" name="Oggetto" type="hidden"/>

 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Comunicazione di fine lavori per opere in zona sismica
</h1>

<h2 class="Modulo">
 Ai sensi della Legge Regionale 24/05/1985, n. 46
</h2>

<input dynamic_check="true" id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" type="hidden"/>

<input dynamic_check="true" id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori" type="hidden"/>

 {{ anagrafica.professionista("Referente5","il sottoscritto direttore dei lavori","Direttore dei lavori") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
 <table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione alla denuncia
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td>
    <p class="Labelcella">
     Numero/Protocollo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td>
    <input class="" id="Parametri_Collaudo_denuncia" label=" Numero/Protocollo della denuncia" mandatory="true" name="Parametri_Collaudo_denuncia" style="width:100%;"/>
   </td>
   <td style="width: 50%;">
    <input class="" format="date" id="Parametri_Collaudo_denuncia_Data" label="Data della denuncia" mandatory="true" name="Parametri_Collaudo_denuncia_Data" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>

 {{ immobili.immobile("Immobile","riguardante l'immobile sito in", "Localizzazione intervento")}}
 {{ utils.destinazioni_duso()}} 
 <h3 class="Modulo">
 COMUNICA
</h3>
<p class="Modulo">
 che le opere sono state ultimate in data
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td>
    <p class="Labelcella">
     Data fine lavori
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td>
    <input class="" format="date" id="Parametri_Data_fine_lavori" label="Data fine lavori" mandatory="true" name="Parametri_Data_fine_lavori" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
 che è stata data comunicazione di avvenuto termine dei lavori al collaudatore nominato per le opere.
</p>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td colspan="1" style="background-color: #eeeeee;">
    <p>
     ulteriori particelle o subalterni oggetto del procedimento 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;width:4%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')"  id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}